ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img{
	margin:0;
	padding:0;
	border: 0;
}

a{
	outline: none;
}

ul{ 
	list-style:none;
}

body{
	background-color: #333333;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	padding: 0 0 0 0;
}


